uuid: 7d0e8a14-8781-46e5-987d-30ddccdcead3
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_entity_form_mode
label: 'Convert Form mode Entity Bundles'
type: entity_form_mode
plugin: convert_bundles_action_base
configuration: {  }
